KLAVARO(1)

NAME
Klavaro - Flexible touch typing tutor using GTK+2

SYNOPSIS
klavaro

DESCRIPTION

Klavaro is a program that teachs you to touch type and/or helps you to improve your skills with the keyboard.

There is an advanced manual at:

http://klavaro.sourceforge.net

OPTIONS
There is no option available or needed. Just fire it and enjoy.

AUTHOR
Klavaro was written by Felipe E. F. de Castro.

e-mail: <emejlo-klavaro@yahoo.com.br>